body {
  padding:15;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  background-color:green;
}

a {
  color: #00B7FF;
}


/********************************/
/* RESPONSIVE GRID IMAGE GALLARY*/
/********************************/
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
  }
}


/**************/
/* CSS */
/**************/

#tr1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#tr1 td, #tr1 th {
  border: 1px solid #ddd;
  padding: 8px;
}

#tr1 tr:nth-child(even){
  background-color: #f2f2f2;
}

#tr1 tr:nth-child(odd){
  background-color: #b6b6b6;
}

#tr1 tr:hover {
  background-color: rgb(94, 94, 94);
  color:white;
}

#tr1 th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}